export async function onRequest(context: RequestContext) {
  if (!(context.data.current_user.permissions & (1 << 5)))
    return new Response('{"error":"Forbidden"}', {
      headers: {
        "content-type": "application/json",
      },
      status: 403,
    });

  return await context.next();
}
